<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:ed760aaa5b25cf23e883564645d1113f:1/1$ -->
<TextureAtlas imagePath="ui_screen-dimm.png">
    <SubTexture name="screen-dimm" x="2" y="2" width="720" height="450"/>
    <SubTexture name="screen-vignette" x="724" y="2" width="260" height="162"/>
</TextureAtlas>
